GRANATIER(6)

NAME
granatier - Bomberman Clone

SYNOPSIS
granatier [Qt-options] [KDE-options]

DESCRIPTION
Granatier is a clone of the classic Bomberman game, inspired by the work of the Clanbomber clone.

SEE ALSO
More detailed user documentation is available from help:/granatier (either enter this URL into konqueror, or run `khelpcenter help:/granatier').